
@import url('https://fonts.googleapis.com/css?family=Pirata+One|Rambla:400,700&display=swap');
@import 'bootstrap.min.css';
html {
    font-family: 'Rambla', sans-serif;
    font-size: 15px;
    line-height: 1.9em;
    font-weight: 400;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-family: 'Rambla', sans-serif;
    font-size: 15px;
    line-height: 1.9em;
    font-weight: 400;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 100%;
    background-color: #f3f1f1;
}



/* header */

.top {
    padding: 60px 15px;
    background: #fff;
}

.top h1 {
    font-family: 'Rambla', sans-serif;
    letter-spacing: 3px;
    font-size: 45px;
    line-height: 1.5em;
    color: #101010;
    text-align: center;
    margin: 0;
}

.top h3 {
    font-family: 'Rambla', sans-serif;
    letter-spacing: 3px;
    font-size: 20px;
    line-height: 1.5em;
    color: #777;
    text-align: center;
    margin: 0 0 15px 0;
    font-weight: 400;
}

.top p {
    font-family: 'Rambla', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #777;
    text-align: center;
    font-weight: 300;
    margin: 0;
}

h3,
.h3 {
    font-weight: 600;
    font-family: 'Rambla', sans-serif;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 5px;
}

h3 a,
.h3 a {
    color: inherit
}

.h3 a:hover {
    text-decoration: none
}

p {
    margin-bottom: 15px;
    font-family: "Rambla", sans-serif;
    color: #000;
    letter-spacing: 1px;
}

a {
    color: #000;
    -webkit-transition: color .3s ease-out;
    -o-transition: color .3s ease-out;
    transition: color .3s ease-out
}

a:hover,
a:focus {
    color: #000;
    outline: none
}

a:focus {
    text-decoration: none
}

.div-logo p {
    font-family: 'Rambla', sans-serif;
    font-size: 15px;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.logo {
    width: 65px;
    max-width: 65px;
    text-align: center;
    margin-bottom: 10px;
}

.btn {
    font-family: 'Pirata One', cursive;
    font-weight: 400;
    position: relative;
    display: inline-block;
    padding: 5px 20px;
    font-size: 17px;
    word-spacing: 2px;
    line-height: 1.5em;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 30px;
    text-decoration: none;
    -webkit-transition: all .3s ease-out!important;
    transition: all .3s ease-out!important
}

.btn:hover,
.btn:focus {
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none!important
}

.brand {
    font-weight: 400;
    font-family: 'Pirata One', cursive;
    font-size: 45px;
    line-height: 1;
    color: #991b1f;
    letter-spacing: 1px;
    text-align: center;
}

.brand:hover,
.brand:focus {
    color: #991b1f;
    text-decoration: none
}

.text-primary {
    color: #000
}

.main {
    padding: 90px 0 0 0;
    text-align: center
}

.description {
    margin-top: 3.6em
}

.redboa-version {
   
}

.mt-90 {
    margin-top: 90px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-60 {
    margin-top: 60px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-60 {
    margin-bottom: 60px;
}

.redboa-version h3 {
    margin: 0;
    padding: 25px 15px;
}

.redboa-version figure {
    position: relative;
        -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
}

.redboa-version figure img {
    display: block
}

.redboa-version figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(153, 27, 31, 0.9);
    opacity: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.redboa-version figcaption .inner {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.redboa-version figure:hover figcaption {
    opacity: 1
}

@media(min-width:768px) {
    html {
        font-size: 85%
    }
}

@media(min-width:992px) {
    html {
        font-size: 92%
    }
}

@media(min-width:1200px) {
    html {
        font-size: 100%
    }
}



/* Animate Box */
.js .animate-box {
    opacity: 0;
}


/* bottom */

.bottom {
    padding: 60px 0;
    text-align: center;
}


.bottom p {
    font-family: 'Rambla', sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    color: #777;
    text-align: center;
    font-weight: 400;
    margin: 0;
}


/* Pricing */

.pricing-info,
.pulse {
    font-family: 'Pirata One', cursive;
    display: inline-block;
    background: #991b1f;
    font-weight: 400;
    position: fixed;
    bottom: 50px;
    right: 50px;
    font-size: 24px;
    text-align: center;
    z-index: 99;
    border-radius: 90%;
    height: 70px;
    width: 70px;
    line-height: 70px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    color: #fff;
}

.pricing-info:hover,
.pricing-info:focus,
.pricing-info:active,
.pulse:hover,
.pulse:focus,
.pulse:active {
    text-decoration: none;
    color: #fff;
}

.pricing-info a,
.pulse a {
    color: #fff;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0
    }
    50% {
        opacity: .3
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0
    }
    50% {
        opacity: .3
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

.pulse:nth-child(1) {
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite
}

.pulse:nth-child(2) {
    -webkit-animation: pulse 2s infinite .3s;
    animation: pulse 2s infinite .3s
}

.pulse:nth-child(3) {
    -webkit-animation: pulse 2s infinite .6s;
    animation: pulse 2s infinite .6s
}




/* selection */

::selection {
    background-color: #000;
    color: #fff
}

-webkit-::selection {
    background-color: #000;
    color: #fff
}

::-moz-selection {
    background-color: #000;
    color: #fff
}
